function goTo(url) {
  	document.location = url
	}


function Popup(url,window_name,width,height,xtra_features,xtra_parameter)
	{
	if (xtra_features != "")
		xtra_features = ","+xtra_features;
	var popup = window.open(url,window_name,"width="+width+",height="+height+xtra_features);
	popup.focus();
	}
function launchTT() {
	var pw = window.open('http://www.space.com/php/multimedia/telescopetech/noad_telescopetech.html','name', 'width=778,height=580,resizable=no,scrollbars=no');
}
function launchXP() {
	var pw = window.open('/php/multimedia/xprize/webcast.php','name2', 'width=600,height=620,screenY=0,top=0,resizable=no,scrollbars=no');
}

